/* header background override */
.or-header { background-image: url('/siec/PublishingImages/Banner%20Imagery/SIEC-banner.jpg'); }
.or-header .or-header-overlay {background: none !important}
.or-taskbox-title { background: #e3e4e5; }
.or-navbar { background: black; }
.or-header-content-row a { color: #000; }
.or-taskbox .or-taskbox-title {color: #000; }
.or-navbar-search-wrapper { background: black; }

.profile-grid h2 {
	font-size: 20px !important;
	font-weight: bold;
	margin-top: 0;
	margin-bottom: 5px;
}

.s4-ctx {
    display: none !important; 
}

td.ms-newsletterline {
    padding: 5px;
}

/*
.or-taskbox.card.panel.panel-default {
   min-height: 340px;
}
*/